» Ubuntu » Packages

Error

two or more packages specified (asterisk-prompt-it-menardi-gsm raring)